IF NOT EXISTS (SELECT 1 FROM sys.objects WHERE object_id = OBJECT_ID('[dbo].[mps_prd_base]') AND type = 'U')
CREATE TABLE [dbo].[mps_prd_base]
(
    [prd_id] bigint NOT NULL IDENTITY(1, 1),
    [prd_cmpid] int NULL DEFAULT((0)),
    [prd_bcid] int NULL DEFAULT((0)),
    [prd_branch] nvarchar(50) COLLATE Chinese_PRC_CI_AS NULL DEFAULT(''),
    [prd_dpid] int NULL DEFAULT((0)),
    [prd_depart] nvarchar(50) COLLATE Chinese_PRC_CI_AS NULL DEFAULT(''),
    [prd_cuid] int NULL DEFAULT((0)),
    [prd_creator] nvarchar(50) COLLATE Chinese_PRC_CI_AS NULL DEFAULT(''),
    [prd_tag] int NULL DEFAULT((0)),
    [prd_pcid] int NULL DEFAULT((0)),
    [prd_fprdid] bigint NULL DEFAULT((0)),
    [prd_create] datetime NULL DEFAULT(getdate()),
    [prd_update] datetime NULL DEFAULT(getdate()),
    [prd_code] varchar(32) COLLATE Chinese_PRC_CI_AS NULL DEFAULT(''),
    [prd_barcode] varchar(32) COLLATE Chinese_PRC_CI_AS NULL DEFAULT(''),
    [prd_title] nvarchar(100) COLLATE Chinese_PRC_CI_AS NULL DEFAULT(''),
    [prd_icon1] varchar(200) COLLATE Chinese_PRC_CI_AS NULL DEFAULT(''),
    [prd_icon2] varchar(200) COLLATE Chinese_PRC_CI_AS NULL DEFAULT(''),
    [prd_factory] nvarchar(100) COLLATE Chinese_PRC_CI_AS NULL DEFAULT(''),
    [prd_supplier] nvarchar(100) COLLATE Chinese_PRC_CI_AS NULL DEFAULT(''),
    [prd_model] nvarchar(100) COLLATE Chinese_PRC_CI_AS NULL DEFAULT(''),
    [prd_spec] nvarchar(100) COLLATE Chinese_PRC_CI_AS NULL DEFAULT(''),
    [prd_bacth] nvarchar(100) COLLATE Chinese_PRC_CI_AS NULL DEFAULT(''),
    [prd_pack] nvarchar(100) COLLATE Chinese_PRC_CI_AS NULL DEFAULT(''),
    [prd_brand] nvarchar(100) COLLATE Chinese_PRC_CI_AS NULL DEFAULT(''),
    [prd_area] nvarchar(100) COLLATE Chinese_PRC_CI_AS NULL DEFAULT(''),
    [prd_unit] nvarchar(50) COLLATE Chinese_PRC_CI_AS NULL DEFAULT(''),
    [prd_abstract] nvarchar(200) COLLATE Chinese_PRC_CI_AS NULL DEFAULT(''),
    [prd_label] nvarchar(200) COLLATE Chinese_PRC_CI_AS NULL DEFAULT(''),
    [prd_productdate] datetime NULL DEFAULT('1900-1-1'),
    [prd_expireddays] int NULL DEFAULT((0)),
    [prd_price] decimal(18, 4) NULL DEFAULT((0)),
    [prd_attachi] int NULL DEFAULT((0)),
    [prd_click] int NULL DEFAULT((0)),
    [prd_security] int NULL DEFAULT((0)),
    CONSTRAINT [PK_MPS_PRD_BASE] PRIMARY KEY ([prd_id] ASC)
)